<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Contattaci');
define('NAVBAR_TITLE', 'Contattaci');
define('TEXT_SUCCESS', 'La tua richiesta è stata correttamente inviata.');
define('EMAIL_SUBJECT', 'Richiedente ' . STORE_NAME);

define('ENTRY_NAME', 'Nome completo:');
define('ENTRY_EMAIL', 'Indirizzo E-mail:');
define('ENTRY_ENQUIRY', 'Domanda:');

define('ERROR_ACTION_RECORDER', 'Error: Una richiesta è già stata da te inviata, riprova tra %s minutes.');
?>